<?php

namespace App\Http\Controllers;

use App\Models\Account;

class ReceiveController extends Controller
{
    public function index()
    {
        $user = auth()->user();
        $accounts = Account::where('user_id', $user->id)->get();

        return view('dashboard.receive', compact('user', 'accounts'));
    }
}
